<?php

class adminzakazniciController extends baseadminController {

  function __construct() {
    $this->controller_name 	= 'Zákazníci';
    $this->controller_fname = 'adminzakaznici';
    $this->controller_info 	= 'Správa zákaznických účtů.';
  }

  public function filtr($args) {

    $this->html = 'Controller: ' . __CLASS__ . ', metoda '. __METHOD__;
    $this->setView();

  }

  public function seznam($args) {

    $this->html = 'Controller: ' . __CLASS__ . ', metoda '. __METHOD__;
    $this->setView();

  }

  public function pridat($args) {

    $this->html = 'Controller: ' . __CLASS__ . ', metoda '. __METHOD__;
    $this->setView();

  }

}
?>